[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.OnUtf8KeyPress

Event handler signalled for UTF-8 key press events.

## Declaration

Source position: groupededit.pp line 330

`public property TCustomAbstractGroupedEdit.OnUtf8KeyPress : TUTF8KeyPressEvent read FOnEditUtf8KeyPress write FOnEditUtf8KeyPress;`

## Description

OnUTF8KeyPress uses the InternalOnEditUtf8KeyPress method as the default event handler for the control, as assigned in the Create constructor.

## See also

TWinControl.OnUTF8KeyPress |  | Handler for a character entered by the user.